Summary: Freetype font rendering library
Name: freetype
Version: 2.4.12
Release: r0.0
License: FreeType | GPLv2+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://www.freetype.org/
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/update-alternatives
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native

%description
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.

%package -n libfreetype-dbg
Summary: Freetype font rendering library - Debugging files
Group: devel
Suggests: libc6-dbg(x86_64)
Recommends: libfreetype6(x86_64) = 2.4.12-r0.0
Provides: libfreetype-dbg(x86_64) = 2.4.12-r0.0

%description -n libfreetype-dbg
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n libfreetype-staticdev
Summary: Freetype font rendering library - Development files (Static Libraries)
Group: devel
Requires: libfreetype-dev = 2.4.12-r0.0
Provides: libfreetype-staticdev(x86_64) = 2.4.12-r0.0

%description -n libfreetype-staticdev
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains static libraries for software
development.

%package -n libfreetype-dev
Summary: Freetype font rendering library - Development files
Group: devel
Requires: update-alternatives-cworth
Requires: /bin/sh
Requires: libfreetype6(x86_64) = 2.4.12-r0.0
Requires(post): update-alternatives-cworth
Requires(post): /bin/sh
Requires(post): libfreetype6(x86_64) = 2.4.12-r0.0
Requires(postun): update-alternatives-cworth
Requires(postun): /bin/sh
Requires(postun): libfreetype6(x86_64) = 2.4.12-r0.0
Suggests: update-alternatives-cworth-dev
Suggests: libc6-dev(x86_64)
Provides: /usr/bin/freetype-config

%description -n libfreetype-dev
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains symbolic links, header files, and
related items necessary for software development.

%package -n libfreetype-doc
Summary: Freetype font rendering library - Documentation files
Group: doc

%description -n libfreetype-doc
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains documentation.

%package -n libfreetype-locale
Summary: Freetype font rendering library
Group: libs

%description -n libfreetype-locale
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.

%package -n libfreetype6
Summary: Freetype font rendering library
Group: libs
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.18+4.8
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.18+4.8
Provides: libfreetype.so.6()(64bit)
Provides: libfreetype6(x86_64) = 2.4.12-r0.0

%description -n libfreetype6
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.

%post -n libfreetype-dev
# libfreetype-dev - postinst
#!/bin/sh
	update-alternatives --install /usr/bin/freetype-config freetype-config freetype-config.x86_64 10


%postun -n libfreetype-dev
# libfreetype-dev - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
	update-alternatives --remove  freetype-config freetype-config.x86_64
fi

%post -n libfreetype6
# libfreetype6 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libfreetype-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/src"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libfreetype.so.6.10.1"
%dir "/usr/src/debug"
%dir "/usr/src/debug/freetype"
%dir "/usr/src/debug/freetype/2.4.12-r0"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/objs"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/builds"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/objs/ftmodule.h"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/builds/unix"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/builds/unix/ftconfig.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/builds/unix/ftsystem.c"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/fttypes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/tttables.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftautoh.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftmm.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftrender.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/freetype.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftbdf.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/t1tables.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftglyph.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftsystem.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftmodapi.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftoutln.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftsnames.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftcache.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftstroke.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftadvanc.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftbitmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftlzw.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/fttrigon.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftsizes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftincrem.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/fterrors.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftimage.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftlist.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftlcdfil.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftwinfnt.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/ftgzip.h"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftvalid.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/autohint.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftrfork.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftstream.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftobjs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/tttypes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/t1types.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/pshints.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftserv.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftcalc.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftgloadr.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftdriver.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/ftmemory.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/sfnt.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/psaux.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svttglyf.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svbdf.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svpostnm.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svpscmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svtteng.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svwinfnt.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svprop.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svpfr.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svgldict.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svcid.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svmm.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svttcmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svpsinfo.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svsfnt.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svgxval.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svkern.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/include/freetype/internal/services/svotval.h"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psnames"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/lzw"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/smooth"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/raster"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bdf"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/winfonts"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pcf"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bzip2"
%dir "/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttdriver.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttgxvar.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttpload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttobjs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttgload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttinterp.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttinterp.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/truetype/ttgxvar.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/afmparse.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/psauxmod.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/t1cmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/psconv.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/psobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/t1cmap.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/afmparse.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psaux/t1decode.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1load.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1objs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1parse.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1afm.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1driver.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1objs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1gload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1load.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type1/t1parse.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afhints.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afmodule.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afglobal.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afloader.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/aftypes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afdummy.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afmodule.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/aflatin.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afcjk.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afhints.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afcjk.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/aflatin.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afloader.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afglobal.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afangles.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/autofit/afindic.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psnames/pstables.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/psnames/psmodule.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/lzw/ftzopen.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/lzw/ftzopen.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/lzw/ftlzw.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/smooth/ftsmooth.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/smooth/ftgrays.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrsbit.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrcmap.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrgload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrtypes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrdrivr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrload.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrobjs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrcmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pfr/pfrobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2blues.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2arrst.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2fixed.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffparse.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffobjs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2read.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2blues.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffdrivr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffgload.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2types.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffcmap.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2hints.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffgload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2glue.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2error.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2ft.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2font.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2font.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2stack.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2read.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2stack.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2arrst.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2hints.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffcmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2ft.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cfftypes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cffparse.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cff/cf2intrp.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcsbits.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcimage.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcmanag.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcmru.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcsbits.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcbasic.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftccache.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcglyph.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftccache.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcimage.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftccmap.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcmru.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcglyph.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cache/ftcmanag.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/raster/ftrend1.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/raster/ftraster.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bdf/bdf.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bdf/bdfdrivr.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bdf/bdfdrivr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bdf/bdflib.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/winfonts/winfnt.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/winfonts/winfnt.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidparse.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidobjs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidgload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidload.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidriver.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidparse.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/cid/cidobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttcmap.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/sfobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttsbit0.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttpost.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttkern.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttcmap.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttmtx.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttbdf.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/sfdriver.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/sfnt/ttload.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42/t42types.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42/t42drivr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42/t42parse.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42/t42parse.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42/t42objs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/type42/t42objs.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshglob.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshglob.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshrec.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshrec.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshmod.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshalgo.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pshinter/pshalgo.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftotval.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftfstype.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftinit.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftadvanc.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftpatent.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftgasp.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftwinfnt.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftoutln.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/fttrigon.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftcid.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftxf86.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftrfork.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftsynth.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftcalc.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftgxval.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftsnames.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftobjs.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftmm.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftpfr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftgloadr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftbitmap.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/fttype1.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftglyph.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftdebug.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftstream.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftbbox.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftlcdfil.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftbdf.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftutil.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/base/ftstroke.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pcf/pcfdrivr.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pcf/pcfread.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pcf/pcfutil.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/pcf/pcf.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/bzip2/ftbzip2.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/zutil.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/ftgzip.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/zconf.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/zlib.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/inftrees.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/infutil.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/inflate.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/adler32.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/inftrees.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/infblock.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/infutil.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/infcodes.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/infcodes.c"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/inffixed.h"
"/usr/src/debug/freetype/2.4.12-r0/freetype-2.4.12/src/gzip/infblock.h"

%files -n libfreetype-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libfreetype.a"

%files -n libfreetype-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/include"
%dir "/usr/share/aclocal"
"/usr/share/aclocal/freetype2.m4"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libfreetype.so"
"/usr/lib64/libfreetype.la"
"/usr/lib64/pkgconfig/freetype2.pc"
"/usr/bin/freetype-config.x86_64"
%dir "/usr/include/freetype"
%dir "/usr/include/freetype2"
"/usr/include/ft2build.h"
%dir "/usr/include/freetype2/freetype"
%dir "/usr/include/freetype2/freetype/config"
"/usr/include/freetype2/freetype/fttypes.h"
"/usr/include/freetype2/freetype/tttables.h"
"/usr/include/freetype2/freetype/ftpfr.h"
"/usr/include/freetype2/freetype/ftautoh.h"
"/usr/include/freetype2/freetype/ftmm.h"
"/usr/include/freetype2/freetype/tttags.h"
"/usr/include/freetype2/freetype/ftchapters.h"
"/usr/include/freetype2/freetype/ftgxval.h"
"/usr/include/freetype2/freetype/ftrender.h"
"/usr/include/freetype2/freetype/freetype.h"
"/usr/include/freetype2/freetype/ftxf86.h"
"/usr/include/freetype2/freetype/ftbdf.h"
"/usr/include/freetype2/freetype/t1tables.h"
"/usr/include/freetype2/freetype/ftglyph.h"
"/usr/include/freetype2/freetype/ftsystem.h"
"/usr/include/freetype2/freetype/ftbbox.h"
"/usr/include/freetype2/freetype/ftmac.h"
"/usr/include/freetype2/freetype/ftmodapi.h"
"/usr/include/freetype2/freetype/ftoutln.h"
"/usr/include/freetype2/freetype/ftcffdrv.h"
"/usr/include/freetype2/freetype/ftsnames.h"
"/usr/include/freetype2/freetype/ftcache.h"
"/usr/include/freetype2/freetype/ftstroke.h"
"/usr/include/freetype2/freetype/ftmoderr.h"
"/usr/include/freetype2/freetype/ftadvanc.h"
"/usr/include/freetype2/freetype/ftbitmap.h"
"/usr/include/freetype2/freetype/ftlzw.h"
"/usr/include/freetype2/freetype/fttrigon.h"
"/usr/include/freetype2/freetype/ftcid.h"
"/usr/include/freetype2/freetype/ftsizes.h"
"/usr/include/freetype2/freetype/ftbzip2.h"
"/usr/include/freetype2/freetype/ftincrem.h"
"/usr/include/freetype2/freetype/ftgasp.h"
"/usr/include/freetype2/freetype/ttnameid.h"
"/usr/include/freetype2/freetype/ftotval.h"
"/usr/include/freetype2/freetype/fterrors.h"
"/usr/include/freetype2/freetype/ftimage.h"
"/usr/include/freetype2/freetype/ftlist.h"
"/usr/include/freetype2/freetype/ftlcdfil.h"
"/usr/include/freetype2/freetype/ftsynth.h"
"/usr/include/freetype2/freetype/ttunpat.h"
"/usr/include/freetype2/freetype/fterrdef.h"
"/usr/include/freetype2/freetype/ftwinfnt.h"
"/usr/include/freetype2/freetype/ftgzip.h"
"/usr/include/freetype2/freetype/config/ftconfig-64.h"
"/usr/include/freetype2/freetype/config/ftmodule.h"
"/usr/include/freetype2/freetype/config/ftoption.h"
"/usr/include/freetype2/freetype/config/ftheader.h"
"/usr/include/freetype2/freetype/config/ftstdlib.h"
"/usr/include/freetype2/freetype/config/ftconfig.h"

%files -n libfreetype6
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libfreetype.so.6.10.1"
"/usr/lib64/libfreetype.so.6"

